### File

`packages/components/eui-rating/testing/eui-rating-test.component.ts`

### Implements

`OnInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
imports | `EuiRatingComponent` `FormsModule` `ReactiveFormsModule`
template |
    <form [formGroup]="form">
        <eui-rating formControlName="rating"/><br />
        <input class="default-formcontrol" type="text" formControlName="text" /><br/>
    </form>

### Index

###### Properties
Public form

### Properties

Public form
Type : `FormGroup`

# results matching ""

# No results matching ""